﻿.contactus
{
    width:1200px;
    margin:20px auto;
}
    .contactus .maplx {
    }
    .contactus .mapimg {
    }
    .contactus .mapimg img {
        display:block;
        width:100%;
    }
    .contactus .lxul {
        padding-top:10px;
        display:flex;
        justify-content:space-between;
        font-size:18px;
    }
    .contactus .lxli {
        line-height:30px;
        height:30px;
        margin:10px 0;
        background-position:left center;
        background-repeat:no-repeat;
        background-size:20px 20px;
        padding-left:23px;
    }
    .contactus .lxli span{
        color:#999
    }
    .contactus .lxtel {
        background-image: url(/img/pcimg/icotel.png)
    }
    .contactus .lxemail {
        background-image: url(/img/pcimg/icoemail.png)
    }
    .contactus .lxadd {
        background-image: url(/img/pcimg/icoadd.png)
    }
/****/
    .contactus .lxmsg {
        background-color: #f5f5f5;
        padding:30px 50px;
        margin-top:50px;
    }
    .contactus .scnnm {
        text-align:center;
        line-height:50px;
        margin-bottom:20px;
        font-size:20px;
    }
.contactus .msgfst {
    display: flex;
    justify-content: space-between;
}
    .contactus .msgfl {
        flex:1;
    }
    .contactus .flli {
        display:flex;
        height:40px;
        line-height:40px;
        margin-bottom:10px;
    }
    .contactus .r {
        color:#F50;
        width:5px;
    }

    .contactus .linm {
        margin:0 5px;
        color:#999;
        font-size:16px;
    }

    .contactus .liinput {
        margin-left:10px;
    }

        .contactus .liinput input {
            width:360px;
            height: 40px;
            line-height: 40px;
            border: 1px solid #CCC;
            border-radius: 4px;
            padding: 0 10px;
            font-size:16px;
        }
            .contactus .liinput input:focus {
                outline: none;
            }
    .contactus .msgfr {
        flex: 1;
    }

    .contactus .frnm {
        height: 40px;
        line-height: 40px;
        display: flex;
        margin-bottom: 10px;
        font-size: 16px;
    }

    .contactus .nm {
    }

    .contactus .msgcount {
        margin-left:20px;
    }
    .contactus .msgcount s{
        color:#F00;
    }
    .contactus .frinput {
    }
        .contactus .frinput textarea {
            width: 100%;
            height: 140px;
            line-height: 30px;
            border: 1px solid #CCC;
            border-radius: 4px;
            padding: 0 10px;
            box-sizing: border-box;
            font-size: 16px;
        }
            .contactus .frinput textarea:focus {
                outline: none;
            }
    .contactus .msgsnd {
        display:flex;
        justify-content:right;
        margin-top:10px;
    }
        .contactus .msgsnd .msgpsot {
            border: 1px solid #CCC;
            border-radius: 4px;
            height: 42px;
            line-height: 40px;
            box-sizing: border-box;
            background-color: #0075cf;
            color: #FFF;
            width: 160px;
            text-align: center;
            font-size: 18px;
            cursor: pointer;
            letter-spacing: 6px;
        }
    .contactus .msgsnd input{
        display:none
    }